.social-icons{
    position: unset;
    margin: 20px auto 40px;
    justify-content: center;
}
.logo{
    position: unset;
    margin: 0 auto;
}
h2{
    text-align: center;
}
.copyright{
    position: absolute;
    z-index: 100;
    top: 60px;
    left: 10px;
    text-align: left;
    font-size: 1.8rem;
    font-weight: 300;
    color: #fff;
}
@media (max-width: 768px) {
    .social-icons{
        transform: unset;
        justify-content: center;
    }
    .logo{
        transform: unset;
        margin: 0 auto;
    }
    .copyright{
        font-size: 1.3rem;
    }
}
